/* *******************************************************************
Organization:
Section 1 - additions
Section 2 - WebBridge
Section 3 - SMS and Email Styles
Section 4 - Responsive and print media queries
Section 5 - Ask a Librarian API

********************************************************************** */
/* general appearance */
/* See also Web Option BODYPARAM */

/* Stylesheet to use for dynamic Web pages */
/* is set by Web Option STYLESHEET */



/* Section 1 - additions - 2016 dshurd@uark.edu */

@import url("//fonts.googleapis.com/css?family=Lato:300,400,700");
@import url("//use.fontawesome.com/releases/v5.5.0/css/all.css");
@import url("//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css");

@import url("//www.uark.edu/_resources/css/uark-style.css");
@import url("//libraries.uark.edu/stylesheets/resets.css");
@import url("//libraries.uark.edu/stylesheets/lib-style.css?v=5.2");

/*@import url("//library.uark.edu/screens/outage-replacement.css");*/


.icon-flying-pig:before {
    font-family: 'flying pig';
	content: "\e900";
	font-size: 1.8em;
	margin-bottom: -6px;
    display: inline-block;
    vertical-align: bottom;
}






#content form, #content fieldset, #content .formEntryArea table {
	max-width: 100%;
	}

table td, table tbody th {
    border-top: none !important;
    }

select {
	max-width: 100%;
	overflow: hidden;
	}

input[type=checkbox] {
    width: 20px;
    height: 20px;
    }

table {
	margin-bottom: 0 !important;
	}

td, th {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

.formEntryArea table td {
	padding: 0;
	vertical-align: middle;
	}

.availLimMessage {
	font-style: normal;
	}

span.button i.fa, span.button i.far {
    margin-right: 5px;
    }

.alternatives {
	padding: 10px 0;
	text-align: bottom;
	margin-bottom: 10px;
	}

.spellcheckTool {
	font-size: 18px;
	}

#spellcheck_brief {
    margin-top: 8px;
    }

.advanced-search input, .advanced-search select {
	margin-bottom: 8px;
	max-width: 100%;
	}

.main {
	margin-left: 0;
	margin-right: 0;
	}

#content select, #content input[type="text"], #content .advanced-search input, #content textarea, input#inst {
    height: 31px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #c8c8cd;
    border-radius: 4px;
    }

input#inst {
    max-width: 100%;
    }

#content textarea {
    height: 200px;
    width: 50%;
    }

.request-button {
    margin: 10px 0 0 0px;
	}

.fa.fa-info-circle, .fa.fa-question-circle {
    font-size: 1.4em;
    }


/* buttons */

a span.button, form input[type="submit"], form input[type="button"], .request-button, .SMbutton, #resourcelink span.button, span.buttonSpriteSpan1 {
    color: #000 !important;
    background-color: #f2f2f8;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    border: none;
    border-bottom: 3px solid #c8c8cd;
    white-space: nowrap;
    border-radius: 0;
    -moz-user-select: none;
    padding: 5px 10px 2px 10px;
    display: inline-block;
    text-decoration: none !important;
    margin-bottom: 10px;
	}

#resourcelink span.button {
    padding-top: 0;
    }

#request-buttons {
	margin-bottom: 20px;
	}

#request-buttons a {
	color: #fff;
	text-decoration: none;
	}

a span.button:hover, form input[type="submit"]:hover, form#search input[type="submit"]:hover, form input[type="button"]:hover, .request-button:hover, .SMbutton:hover, #resourcelink span.button:hover, .request-button:hover {
    color: #fff !important;
    background-color: #333;
    border-bottom: 3px solid #333;
	}

button.submit.button {
    color: #333;
	}

button.submit.button:hover {
    color: #fff;
    background-color: #333;
    border-bottom: 3px solid #333;
	}

.request-button, .submit.button, .mainmenu #search input[type="submit"], #main-search.advanced input[type="submit"], .request-continue .formButtonArea a {
    background-color: #dff0d8;
    border: 0;
    border-bottom: 3px solid #58a05a;
    margin-bottom: 0;
    padding: 7px 14px 4px 14px;
	}

.request-continue .submit.button {
    display: none;
	}

.request-continue .formButtonArea a:before {
    content: "Continue";
	}

.request-continue .formButtonArea a, .request-continue .formButtonArea a:hover, .request-continue .formButtonArea a:visited {
    color: #333;
    text-decoration: none;
	}

aside .request-button, .SMbutton, .bibItems .request-button  {
	margin-top: 0;
	background-color: #333;
	color: #fff !important;
	display: block;
	border-bottom: none;
}



.bibItems .request-button  {
	display: inline-block;
	padding-top: 2px;
	padding-bottom: 2px;
}

aside .request-button {
	margin-bottom: 6px;
	padding: 0;
}

aside #request-buttons form .request-button, .bibItems .request-button {
	background-color: #344f59;
}

aside #request-buttons form .request-button.aeon {
	background-color: #446d7c;
}

aside #request-buttons form .request-button a, .bibItems .request-button a, aside #request-buttons span.request-button {
	display: block;
}




aside .bibResourceTable form .request-button { /* don't show the button until it's moved into place by bibdisplay.js (and out of .bibResourceTable ) */
	display: none;
}


aside #request-buttons form .request-button:hover {
	background-color: #517d8c;
}


.SMbutton  {
	margin: 0 5px;
	padding: 2px 10px;
	display: inline-block;
}


aside .request-button:hover, .SMbutton:hover { /* Request this item button */
	background-color: #666;
	border-bottom: none;
}

.navigationRowRecord a span.button, .bibResourceSidebar a span.button, .bibResourceTableEntry a #resourcelink span.button {
    color: #9D2235 !important;
    background-color: transparent;
    font-weight: 500;
    text-align: left;
    margin: 0;
    padding: 0;
    border-bottom: none;
    }

.navigationRowRecord a:hover span.button, .bibResourceSidebar a:hover span.button {
    text-decoration: underline !important;
    }


.navigationRowRecord i.fa, .bibResourceSidebar i.fa, .bibResourceSidebar .bibResourceTable a:before, .bibResourceSidebar .icon-flying-pig {
    width: 1.28571429em;
    text-align: center;
    margin-right: 2px;
}

#sortbutton {
    margin-left: 5px;
    }

#resourcelink .button, .alternatives .findmore a {
    padding-top: 0;
    padding-bottom: 5px;
    }

.spellcheckTool .spellcheckToolMore {
    font-size: 15px;
    }

.spellcheckTool i.fa-arrow-circle-right {
    color: #9acd6f;
    font-size: 24px;
    vertical-align: middle;
    margin-left: 6px;
    }

.alternatives .findmore a {
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
    }

.alternatives {
    vertical-align: bottom;
    }

.alternatives form#spellcheck {
    display: inline-block;
    }

.mylistsSelect select, input[name="jumpto"] {
    display: inline-block;
    vertical-align: top;
    margin-top: -1px;
    }

.formButtonArea {
    margin-top: 10px;
    }

#resourceAlertMessage table { /* this is set to show if there is an alert in bibdisplay.js */
    display: none;
    }

.mainmenu #searchoptions, .advancedsearch #searchoptions { display: none !important; } /* hide the topbar search on pages that are about search anyway */

.mainmenu #not-loggedin, .advancedsearch #not-loggedin { background: transparent; border: none; } /* if user isn't logged in, there's no need for the empty colored bar. However, we still want the height it occupies */

#not-loggedin #help {
    display: inline-block;
    margin: 15px 20px 0 0;
    }

#bib_items {
    margin: 20px 0 !important;
    }

/* landing page search : mainmenu.html (and some srchhelp_X.html) */

.mainmenu #search, #main-search.advanced {
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	border-radius: 20px;
	padding: 20px;
	}

.mainmenu #search .form-group {
	margin: 10px;
	font-size: 1.2em;
	}

.mainmenu #search .form-group label {
	margin-right: 5px;
	}

.mainmenu #search input[type="submit"] {
	display: block;
	margin: 20px auto 0 auto;
	}

#more {
	margin-top: 35px;
	}

#more a {
	font-size: 1.1em;
	font-weight: 600;
	}

#more-options {
	width: 50%;
	margin: 0 auto;
	}

.form-control {
	font-size: 16px;
	}

#main-search.advanced .daterange {
	text-align: center;
	}

#main-search.advanced {
    text-align: center;
    }

#main-search.advanced legend {
    border-bottom: none;
    }

.advancedsearch .availLimMessage {
	font-weight: bold;
	margin-top: 4px;
    }

.advancedsearch .limits input[type="checkbox"] {
	vertical-align: middle;
	display: inline-block;
    }

#main-search.advanced fieldset {
    margin: 0 auto;
    text-align: left;
    display: inline-block;
    }

#main-search.advanced .formEntryArea label, #main-search.advanced .formEntryArea select {
    display: inline;
    margin-top: 0;
    }

#search .accessibleAddInfo {
    vertical-align: bottom;
    }

.submits {
    margin-top: 10px;
    }

/* -- login page -- */

.submitHidden {
    display: none !important;
    }

/* -- loggedin / not-loggedin in header -- */

#loggedin, #not-loggedin {
    text-align: right;
    margin-bottom: 10px;
    padding: 10px;
    }

#loggedin ul {
    display: inline-block;
    margin: 5px 20px;
    }

#loggedin #searchoptions, #not-loggedin #searchoptions {
    display: inline-block;
    }

/*  #resourceAlertMessage .resourceResource ...? */

.loggedInMessage, .msg, .confirmationprompt, .bibResourceSubEntry {
    color: #8a6d3b;
    background-color: #fcf8e3;
    font-style: normal;
    display: block;
    margin: 0 0 20px 0;
    padding: 15px;
    border: 1px solid #faebcc;
    border-radius: 4px;
    }

.confirmationprompt {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
	}

.msg, .msg br { /* hide .msg then show it using js if .msg is not empty. this way no empty yellow box appears. */
	display: none;
	}

.msg h2 {
	margin: 0;
	}

.loggedInMessage + br, .loggedInMessage + br + br {
    display: none;
    }

.loggedInMessage:after {
    content: "."
	}

#loggedin + #main-container #content, #not-loggedin + #main-container #content {
    margin: 0;
    padding: 0;
    }

/* -- patron info -- */

.patNameAddress {
    border: none;
    width: auto;
    float: none;
    border-bottom: 1px solid #f2f2f8;
    }

.patFuncArea, .patFunc  {
    border: none;
    }


.patFuncArea table.patFunc {
    margin-bottom: 20px !important;
    }

.patFunc td {
    border-bottom: none;
    }

.patFuncTitle th {
    padding: 10px 0 20px 0;
    font-size: 1.2em;
    }

.patFuncTitle br {
    display: none;
    }

.patFuncTitle a span:hover {
    text-decoration: underline;
    }

.patFuncTitleMain {
    font-size: 1.2em;
    padding-right: 10px;
    display: inline-block;
    }

#patButHolds a:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f291";
    margin-right: 6px;
	}

.patFuncHeaders {
    background: #e1e1e7;
	}

.patFuncHeaders a {
    margin-top: 0;
	}

.patFuncEntry {
    border-bottom: 1px solid #f2f2f8;
	}

.patFuncEntry td {
    padding-top: 10px;
    padding-bottom: 10px;
    }

.patFuncNoEntries {
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.2em;
    }

#patActionsLinksList {
    margin: 10px 0 20px 0;
    }

#patActionsLinksList li {
    padding: 5px;
    }

#patActionsLinksList li a {
    min-width: 200px;
    background-color: #f2f2f8;
    padding: 10px 20px 7px 20px;
    font-size: 1.2em;
    display: block;
    white-space: nowrap;
    height: 50px;
    border-bottom: 3px solid #c8c8cd;
    }

#patActionsLinksList li a:hover {
    background-color: #333;
    color: #fff;
    text-decoration: none;
    border-bottom: 3px solid #333;
    }

  #patActionsLinksList #patButHolds {
    display: block;
  }

/* -- save to list -- */

.pageMainAreaHeader {
    margin-top: 10px;
    font-size: 1.2em;
    font-weight: bold;
    }

.mylistsSavePage form select, .mylistsSavePage form .button {
    margin: 5px 0 10px 0;
    }

#newlist .formEntryArea {
    margin: 20px 0;
    }

#newlist .formEntryArea label {
    vertical-align: top;
    }

#newlist .formEntryArea:nth-child(2) label {
    display: block;
    }

/* -- saved records -- */

.deleteSelected div {
    display: inline;
	}

/* -- search results -- */

.browseSearchtool form input[type="checkbox"] {
    margin-top: 16px;
    }

.browseSearchtoolMessage {
    margin-top: 10px;
    }

.browseSearchtoolMessage i, .bibSearchtoolMessage i {
    font-size: 1.5em;
    display: inline-block;
    margin-right: 16px;
    }

.browseScreen table tr:nth-child(odd) td.briefcitCell {
    background-color: #f2f2f8;
	}

tr.browseEntry.odd, tr.browseSubEntry.odd {
    background-color: #f2f2f8;
    }

td.briefcitCell:hover, .browseEntry:hover, .browseSubEntry:hover, .browseSubEntry.hovrd, .browseEntry.hovrd {
    background-color: #fcf8e3 !important;
	}

.browseEntryData a {
    font-size: 1.2em;
    }

.yourEntryWouldBeHere, .yourEntryWouldBeHerechild, .yourEntryWouldBeHere + .browseSubEntry {
    background-color: #d9edf7 !important;
    }

.yourEntryWouldBeHere {
    border: 1px solid #bce8f1;
    border-top: 1px solid #bce8f1 !important;
    padding: 10px 20px;
    }

.browseList .yourEntryWouldBeHere {
    border: none;
    }

.yourEntryWouldBeHereData {
    border: none;
	}

.yourEntryWouldBeHereData font {
    color: #a00 !important;
    font-size: 1.2em;
	}

font[color="red"] {
    color: #a00 !important;
	}

table.browseList tr:last-child .deleteSelected {
    padding-top: 10px;
	}

#content + table.browseScreen {
    margin-top: -30px;
	}

/* -- briefcit.html-- */

.bibSearchtool form input[type="submit"] {
    margin: 10px 0;
    }

.bibSearchtool form input[type="checkbox"] {
    margin: 10px 0;
    }

.browseSearchtool, .bibSearch form {
    padding-left: 0;
    padding-right: 0;
    border: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #f2f2f8;
    margin: 10px 0;
	}

.browseSearchtool select {
    margin-bottom: 15px;
	}

.browseSearchtool #spellcheck_brief {
    padding: 10px 0;
    border-bottom: 1px solid #f2f2f8;
    border-top: 1px solid #f2f2f8;
    margin-top: 10px;
    }

.bibSearch form #sort_cell {
    margin-right: 6px;
	}

.browseSearchtool #spellcheck {
    border-bottom: none;
	}

.browseSearchtool form > div input[type=checkbox], .bibSearch form > div input[type=checkbox] {
    width: auto;
    height: auto;
	}

.browseSearchtool #sortbutton.hideElem {
    display: none;
    }

.browseSuperEntry {
    border-bottom: 1px solid #f2f2f8;
    }

.briefcitCell {
    padding-top: 20px;
    padding-bottom: 20px;
    }

.briefcitItemsHeader h2 {
    font-size: 1.3em;
    border-bottom: 1px solid #f2f2f8;
    }

.briefcitTitle {
    font-size: 1.2em
    }

.bibItems {
    border: none;
    }

.bibItems th {
    padding: 0;
    }

.bibItems td {
    padding: 5px 0;
    }

.bibItems tr:nth-child(even) {
    background-color: #e4e4ea;
    }

.navigationRow {
	text-align: left;
	padding: 5px;
	}

.browseScreen + .navigationRow {
    padding-top: 30px;
    }

.browseSaveJump, .browsePager {
	padding-top: 15px !important;
	}

#resourcelink {
	float: right;
	margin-top: 5px;
	}

.browseHeader {
	background-color: #e4e4ea;
	}

.browseHeaderData {
	padding: 10px;
	text-align: center;
	}

.browsePager {
	padding-top: 15px;
	}

.browsePager a, .bibPager a, .recordPager a {
    background-color: #f2f2f8;
    padding: 4px 8px;
    border-radius: 3px;
	}

.browsePager a:hover, .bibPager a:hover, .recordPager a:hover {
    text-decoration: none;
    background-color: #333;
    color: #fff;
	}

.browsePager a:before, .browsePager a:after  {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    display: inline-block;
    }

.browsePager li.wpPagerList:first-child a:before {
    content: "\f137";
    margin-right: 5px;
	}

.browsePager li.wpPagerList:last-child a:after {
    content: "\f138";
    margin-left: 5px;
	}

  .browsePager ul {
      margin-top: 14px;
      padding: 0;
  	}

h1.browseSuperEntryTitle {
    font-size: 1em;
    display: inline;
    font-weight: bold;
	}

.briefcitLeft, .briefcitResourceLeft {
    display: inline;
    float: left;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    width: 80px;
	}

.briefcitDetail .briefcitRight {
	float: right;
	text-align: center;
	margin-left: 20px;
	}

.briefcitDate {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: right;
    }

.briefcitMedia img, .browseSubEntryMedia img, .bibMediaBibDisplay img, .browseEntryMedia img {
    display: none;
	}

#main-container .mediaicon p {
    font-size: .95em;
	}

.mediaicon p:before {
	font-family: "Font Awesome 5 Free";
    font-weight: 600;
	color: #333;
	}

.mediaicon p:before {
	display: block;
	line-height: 30px;
	font-size: 2.3em;
	}

#main-container .bibResourceSidebar .mediaicon p {
    font-size: 1.2em;
	}

.bibResourceSidebar .mediaicon p:before {
    display: inline-block;
    margin-right: 5px;
    font-size: 1.5em;
	}

.briefcitJacket {
	margin-top: 10px;
	}

/* mediaicons */

.mediaicon .Text:before {
	content:'\f02d';
	color: #2f5f84;
	}

.mediaicon .Article:before {
	content:'\f1ea';
	color: #abd078;
	}

.mediaicon .AudioMusic:before, .mediaicon .MusicalScore:before, .mediaicon .ManuscriptMusic:before {
	content:'\f001';
	color: #773b6a;
	}

.mediaicon .AudioSpoken:before {
	content:'\f130';
	color: #773b6a;
	}

.mediaicon .BookChapter:before {
	content:'\f02e';
	color: #2f5f84;
	}

.mediaicon .Video:before {
	content:'\f008';
	color: #3c763d;
	}

.mediaicon .Map:before, .mediaicon .ManuscriptMap:before {
	content:'\f279';
	color: #e07132;
	}

.mediaicon .ManuscriptorThesis:before {
	content:'\f15c';
	color: #2f5f84;
	}

.mediaicon .DImage:before {
    content:'\f03e';
    color: #275859;
    }

.mediaicon .DObject:before {
	content:'\f12e';
	color: #dea444;
	}

.mediaicon .ComputerFile:before {
	content:'\f0c7';
	color: #2f5f84;
	}

.mediaicon .Ebook:before {
content:'\f558';
color: #2f5f84;
}

.mediaicon .Ejournal:before {
content:'\f570';
color: #2f5f84;
}

.mediaicon .Kit:before {
	content:'\f0b1';
	color: #773b6a;
	}

.mediaicon .Collection:before {
	content:'\f187';
	color: #dea444;
	}

.mediaicon .Theses:before, .mediaicon .UAThesesDissertations:before  {
	content:'\f19d';
	}

.mediaicon .InternetResource:before {
	content:'\f0ac';
	color: #2f5f84;
	}

.briefcitDetail, .briefcitAuthDetail {
    margin-left: 90px;
	}

.briefcitFullRecord {
    margin-top: 10px;
	}

.briefcitRow + tr td.browseSaveJump form { /* "Locate in Results" form below briefcit list */
    display: block;
    margin-top: 5px;
    }

/* -- Record Display bib_display.html --*/

aside .navigationRowRecord a:first-child { /* Request this item button */
	text-decoration: none !important;
	}

.bibSearch form select, .bibSearch form input {
    margin-bottom: 10px;
	}

.bibDisplayContentMain .mediaicon {
    text-align: center;
    }


.bibDisplayContentMain .mediaicon p {
    line-height: 3em;
    margin-bottom: 0;
    }

.permalink-url-holder {
    padding: 6px 10px;
    display: none;
    margin: 30px 0 20px 0;
}

.permalink-url {
    border-color: transparent !important;
    background-color: rgba(255,255,255,0.6) !important;
    width: 75%;
    margin-left: 10px;
}


.bibDisplayContentMain .mediaicon p:before {
    font-size: 3em;
    }

.bibPager {
    margin-bottom: 10px;
    }

.bibPager:after {
    content: "";
    display: table;
    clear: both;
    }

.bibPager + .bibDisplayContentMain {
    padding-top: 30px;
	}

.bibPager a {
	margin-top: 10px;
	display: inline-block;
	}

.bibPager a:last-child {
	float: right;
	}

.bibPager a:first-child {
	float: left;
	}

#author .bibInfoEntry table td, #title .bibInfoEntry table td {
    border-bottom: 1px solid #f2f2f8;
    padding-bottom: 10px;
    margin-bottom: 10px;
    }

.bibInfoEntry td {
    padding-left: 0;
    }

.bibInfoLabel {
    padding-left: 0;
    }

.bibInfoData h1 {
    font-size: 18px;
    margin: 0;
    line-height: 1.5em;
    }

.bibInfoData font strong {
    font-size: 1em;
    }

h3.items-header, #print-holdings .bibInfoLabel, .bibResourceHeader {
    font-size: 17px;
    color: #5a5a5a;
    font-weight: bold;
    margin-bottom: 8px;
	}

#print-holdings {
    margin: 15px 0 25px 0;
	}

#print-holdings td {
    display: block;
    margin: 0;
    padding: 0;
    width: auto;
	}

#permalink {
    margin-bottom: 12px;
	}

.bibItemsHeader {
    text-align: left;
	}

.bibResourceTable {
    border: none;
	}

.bibResourceTableHeader {
    display: none;
	}

.bibResourceTableEntry #resourcelink {
	float: none;
	margin-top: 0;
	line-height: inherit;
	text-align: left;
	}

.bibResourceTableEntry #resourcelink:hover span.button {
	text-decoration: underline !important;
	}

.bibResourceTableEntry #resourcelink span.button span.icon-flying-pig:before {
	font-size: inherit;
	margin-bottom: 0;
	}

.bibHoldings, .bibLinks {
    border: none;
    }

.bibHoldings tr:nth-child(2) .holdingsDivider {
    display: none;
    }

.bibLinks, .bibResourceBrief {
	background-color: #f2f2f4;
	}

.bibResourceBrief {
    margin-bottom: 10px !important;
    }

.bibResourceBrief > tbody > tr:first-child > td {
	padding: 10px !important;
	}

.bibLinks th {
    padding: 10px 10px 6px 10px;
    }

.bibLinks td {
    padding: 0 10px 5px 10px;
    border-bottom: 1px dotted #ddd;
    }

.bibHoldings td {
    padding: 0;
    }

.bibDisplayUrls {
    padding: 0 5px;
    margin-top: 20px;
    }

.bibLinks ~ .BibResourceDisplay .bibResource .bibResourceHeader {
	display: none;
	}

.bibResourceHeader th {
	padding-left: 0;
	}

.bibHoldings tr.bibResourceEntry {
    line-height: 2em;
    }

.holdingsDivider {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
    }

.bibDisplayItemsMain form {
    margin-top: 24px;
    margin-bottom: 10px;
    }

.bibSearchHistory {
    margin-top: 20px;
    }

#syn_reviews div div:first-child  {
	border-top: 1px solid #eee;
	margin-top: 20px;
	padding-top: 10px;
	}

#syn_reviews p {
	font-size: 14px;
	}

#syn_reviews div div:last-child  {
	margin-bottom: 20px;
	}

#syn_reviews div.syn_title  {
	visibility: hidden;
	}

#syn_reviews div.syn_title:before, #syn_reviews div.syn_title a:after {
	visibility: visible;
	font-size: 14px;
	font-weight: bold;
	color: #5a5a5a;
	}

#syn_reviews div.syn_title a {
	font-style: italic;
	}

#syn_reviews div.syn_title a:hover {
	text-decoration: none;
	cursor: default;
	}

#syn_reviews div.syn_title:before {
	content: "Review from ";
	}

#syn_abreview div.syn_title a:after {
	content: "Bookseller+Publisher";
	}
#syn_chreview div.syn_title a:after {
	content: "Choice";
	}
#syn_criticasreview div.syn_title a:after {
	content: "Criticas";
	}
#syn_hbreview div.syn_title a:after {
	content: "Horn Book";
	}
#syn_kireview div.syn_title a:after {
	content: "Kirkus";
	}
#syn_ljreview div.syn_title a:after {
	content: "Library Journal";
	}
#syn_nyreview div.syn_title a:after {
	content: "New York Times";
	}
#syn_pwreview div.syn_title a:after {
	content: "Publishers Weekly";
	}
#syn_sljreview div.syn_title a:after {
	content: "School Library Journal";
	}
#syn_guardianreview div.syn_title a:after {
	content: "Guardian (UK)";
	}
#syn_qqreview div.syn_title a:after {
	content: "Quill and Quire";
	}
#syn_voreview div.syn_title a:after {
	content: "Voya";
	}
#syn_doodysreview div.syn_title a:after {
	content: "Doody{u2019}s";
	}


/* -- resource info display / resource_display.html --*/

#bibDisplayBody .bibResourceSidebar {
    position: relative;
    }

#bibDisplayBody #resourceAlertMessage {
    margin: 20px 0;
    }

#bibDisplayBody .bibResourceSidebar .mediaicon p {
    text-align: center;
	}

#bibDisplayBody .bibResourceSidebar .mediaicon p:before {
    font-size: 2.3em;
    display: block;
    margin: 20px 0 10px;
	}

#bibDisplayBody .bibResourceTable {
    margin-top: 0;
    }

.resourceDisplayBibs {
    margin-top: 10px;
    }

.resourceBibHeader {
    background: #333;
    color: #fff;
    }

tr.resourceBibEntry:nth-child(odd) {
    background-color: #f2f2f8;
    }

/* Batch Requesting Form -- pverify4_web.html */

#needby legend, #needby label {
    display: none;
    }

.requestMultiItems table, .requestMultiItems td, .requestMultiItems table th {
	border:none !important;
    }

.requestMultiItems table tr:nth-child(odd) td {
    background-color: #f8f8f8;
	}

.requestMultiItems a {
    font-size: 1.2em;
	}

/* Login -- pverify_web.html */

.formLogin input {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #c8c8cd;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    margin-left: 5px;
	}

.logins .well {
    min-height: 240px;
    margin-bottom: 0;
	}

/*  Map It!  */

#SMtooltip {
    font-size: 1.2em !important;
    padding: 10px !important;
    border-width: 2px !important;
    box-shadow: 0 0 5px #666;
    }

#SMtooltip p {
    margin-bottom: 0;
    }

.SMmore-info {
    width: 170px !important;
    }

img.SMmap {
    max-width: none;
    }



/* Help pages */

#helpmenu ul, #helpmenu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }

#helpmenu > ul > li {
    margin-top: 26px;
    }

.UARKforms fieldset {
    margin-bottom: 10px;
    }

 /* end added */


/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */



.relSearch {
	padding:0 10%;
	text-align:left;
	font-size:.83333em;
}
.relSearch h1 {
	font-size:1.333em;
	color:#767C70;
	margin-top:0px;
}
.relSearch h2 {
	font-size:1.667em;
	color:#767C70;
	border-top:1px dotted #767C70;
	margin:0;
}
.requestForm {
	width: 32em;
	font-weight:bold;
}
.requestForm fieldset {
	font-weight:normal;
	padding-left:5px;
}
.requestForm .formButtonArea {
	margin-left:0;
}
.requestForm .formEntryArea label {
	display:block;
}
.requestForm #itemreq {
	margin:9px 9px 3px 3px;
}
.requestForm #artreq {
	margin:9px 3px 3px 9px;
}
.requestForm strong {
	font-style:italic;
}
.requestMultiItems {
	margin:10px;
	clear:both;
}
.requestMultiPatform .formEntryArea label {
	display:block;
}

.requestMultiPatform center {
	text-align:left;
}
.requestNonretDetails {
	font-size:85%;
}
.requestResult br {
	line-height:1px;
}
.requestResult table {
	display:none;
}
.requestResult font {
	font-size:1.4em;
}


.resourceDisplayContentMain td, .resourceDisplayContentMain th {
	padding-left: 0;
}

.resourceDisplayBibs td {
	padding: 0;
}

.resourceDisplayBibs table table {
    margin-bottom: 20px !important;
    }

td.resourceBibEntry {
    padding: 5px;
    }

.resourceLicenseArea {
    padding: 5px 20px;
    background-color: #f2f2f8;
    margin-top: 16px;
    }


.resourceLicenseArea th {
    width: 30%;
    }

.resourceDisplayLicenseHeader {
    font-size: 1.5em;
    line-height: 2em;
    }

div#searchNavMenu {
	clear:both;
	float:right;
	text-align: right;
	background:/*#3B77B6;*/ #4676a0;
	width:100%;
	padding-bottom:3px;
	font-size: .9em;
}

div#searchNavMenu select {
	padding: 0px;
}

div#searchNavMenu select {
	margin: 5px 5px 2px 0px;
}

div#searchNavMenu input {
	margin-top:5px;
}

.secret {display: none}

p.tinytext {
	font-size:smaller;
}


.volumeSelect fieldset {
	padding:10px;
}
.volumeSelect form {
	margin-top:10px;
}


/* Section 2: WebBridge */

/*special header elements*/
#WBGlobalLinks {background-color: #980000;}
#WBbanner a, #WBribbon a {
	border-bottom:none;
}
#WBbanner img, #WMribbon img {
	border:none;
	background:none;
}
#WBribbon {
	background: #4D000A url(/screens/toplogoWB.png) no-repeat left;	/*	changed	*/
	clear: both;
	height: 63px;
	width: 100%;
	position: relative;
	margin: 0px auto;
	padding: 0px;
	z-index:1000000000;
	font-size:12px;	/*	new	*/
}
#WBribbon #WBLogo {
	display: block;
	height: 53px;
	width: 230px;
	position: absolute;
	top: 5px;
	left: 5px;
}
#WBribbon #SiteHome {
	display: block;
	height: 53px;
	width: 600px;
	position: absolute;
	top: 5px;
	left: 275px;
}
#bannerright, #WBribbon #bannerright {
	float:right;
	width:160px;
	margin:-6em 15px 0 0;
	font-size:100%;
	color: #ffffff;
}
/*ArticleFinder styles*/
.AFformLeft {
	float:left;
	padding:10px 10px 10px;
	width: 450px;
}

.AFformRight {
	float:left;
	padding:10px;
	width: 375px;
}
div.ALinkFormElement {
    clear: both;
    padding-top: .25em;
    }

span.ALinkFormLabel {
    float: left;
    width: 125px;
		padding-top:.3em;
    text-align: right;
    font-weight:bold;

    }
span.ALinkFormLabelRight {
    float: left;
    width: 50px;
		padding-top:.3em;
    text-align: right;
    font-weight:bold;

    }
span.ALinkFormInput {
    text-align: left;
    margin-left:1em;
    }

span.ALinkRequired {color: #980000; font-weight: bold}
span.ALinkSuggested { color: #F90; font-weight: bold}


.webbridgeButtonArea {
	float:right;
	margin:0;
	text-align: right;
	width: 46%;
}

#webbridgeLogo {
	display:inline;
	margin: 5px 0;
	float:left;
	width: 46%;
}

/* the following .wbbody styles are used to style the wp_panel.html pop up page */


.wbbody {text-align: left; padding: 1em;}

.wbresourcelist br {
    display: none;
    }

.majaxJholdings br {
    display: block;
    }


/* the following styles are used on both the wp_panel.html and the resserv_panel.html pages */

.wbcitation {/*formats user citations on  resserv_panel */
		margin: 5px 0 0 0;
		padding: 10px 10px 2px 10px;
		background-color:#eaecf1;
}
.wbnumbers {/*formats issn/isbn and doi, if present */
		margin: 0;
		padding: 2px 10px 10px 10px;
		background-color:#eaecf1;
		text-align: right;}
.wbcategory  {/*headings for categories - going and coming*/
		font-weight: bold;
		font-size: 125%;
		padding: 1em 0 .3em; 0;
}
.wbsectionhead {/* was used on both wppanel and resserv_panel - manual section heads for Request a Copy etc but switched to h3s instead 120815 BJ*/
		margin: 0;
		padding: 2px 0 2px 1em;
		font-weight: bold;
}
/* contents of the WBHEADERTEXT wwwoption */
.wbheading {
	margin:0;
}

/*Webbridge resservpanel special styles*/

.wblinktext a {font-size: 110%;
}st

.coverage {margin: -20px 0 -0 30px!important;
}

.coverage em {
	font-style: normal!important;
}
.wbfieldinsert {
		margin:0 20px 5px 20px;
}
.wbfieldinsert br {
	line-height:0px;
}
.noresources {

	font-weight: bold;
}

.wbnoresources {
	display:block;
	margin: 3px 0;
}
/* Entire WebBridge Resource Definition Link Display -in Bibdisplay.html*/


.bibResourceTable {
    margin-top: 30px;
    }

.bibResourceTableEntry .wblinkdisplay #gbs {/*wblinkdisplay also defined above in wbbody - white background*/
	padding: 16px 0;
}

.bibResourceTableEntry, .browseResourceTableEntry {
    text-align: left;
    font-weight: 500;
}

#c-bookplate {
  width: 200px;
}

.bibResourceTableEntry {
    padding: 0;
    }

.bibResourceTableEntry center {
    text-align: left;
    }

.report-an-error a:before, .request-from-storage a:before,  .request-razorrush a:before, .request-course-reserve a:before, .request-docshelp a:before, .check-internet-archive a:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-right: 5px;
    display: inline-block;
    }

.report-an-error a:before {
    content: "\f094";
    }

.request-from-storage a:before {
    content: "\f0d1";
    }

.request-docshelp a:before {
    content: "\f74d";
    }

.request-razorrush a:before {
    content: "\f0e7";
    }

.bibResourceTable .bibResourceTableEntry .request-razorrush a, .bibResourceTable .bibResourceTableEntry a.request-razorrush-info {
    display: inline-block;
    }

a.request-razorrush-info .fa-info-circle {
    font-size: 1.2em;
    margin-left: 6px;
}

.request-course-reserve a:before {
    content: "\f017";
    font-weight: 400;
    }

.check-internet-archive a:before {
        content: "\f66f";
    }

/* Course Display  */


table.reserveBibs input[type="submit"] {
    color: #a00 !important;
    background-color: transparent;
    font-weight: 600;
    border: none;
    text-decoration: underline;
}

/* Section 3: SMS and Email Panel Styles */


#email-form-container, #sms-form-container, #celebration-bookplate-container {
	background-color: #fff;
	width: 70%;
	min-width: 600px;
	margin: 100px auto;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.4);
	border-radius: 10px;
	border: 1px solid #000;
	position: relative;
	padding: 30px 30px 16px;
	overflow: hidden;
	/*height: 520px;*/
}


#email-form-container .close, #sms-form-container .close, #celebration-bookplate-container .close {
    opacity: 1;
    margin-top: -14px;
}

#email-form-container .close:before, #sms-form-container .close:before, #celebration-bookplate-container .close:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f00d";
    color: #333;
}



/*Used for page counter on text messages*/
#counter {align: right;}

.formEntryArea label, .formEntryArea td { display: block; }

.formEntryArea label { margin-top: 10px; }

.daterange legend, label {font-size: 1.1em; font-weight: 600;}

.daterange legend { border: none; display: inline-block; margin-bottom: 10px; padding: 0; }

.daterange { border: 1px solid #e5e5e5; border-radius: 10px; padding: 10px; background: #f2f2f4; margin-bottom: 16px; }

.limits .formEntryArea { display: inline-block; padding: 20px 20px 0 20px; font-size: 1.2em; }

.alphaERM { font-size: 1.3em; }



#scrape {
	margin: 30px auto 0 auto;
	max-width: 80%;
	text-align: left;
	position: relative;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background: #fff;
    padding: 20px;
    line-height: 1.3em;
}


/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */

/* Section 4: Responsive and print media queries */


@media only screen and (min-width: 480px) {
    .formEntryArea label, .formEntryArea td { display: inline-block; }
    .formEntryArea select, .formEntryArea input[type="text"]  { margin-left: 3px; }
    .formEntryArea td select, .formEntryArea td input[type="text"] { margin-left: 5px; }
    .formEntryArea td, .formEntryArea select, .formEntryArea input[type="text"]  { margin-top: 10px; }
    .formEntryArea td label, .formEntryArea td select, .formEntryArea td input[type="text"] {margin-top: 0; }
    .stacked .formEntryArea label, .stacked .formEntryArea td, .stacked .formEntryArea select, .stacked .formEntryArea input[type="text"]  { width: 45%; }
    .stacked .formEntryArea td label, .stacked .formEntryArea td select, .stacked .formEntryArea td input[type="text"] { width: 100%;}
    .stacked .formEntryArea label { text-align: right; }
    .stacked .formButtonArea {text-align: center; margin-top: 20px;}
}



@media only screen and (max-width: 640px) {
.permalink-url-holder input {width: 60%;}
}

@media only screen and (max-width: 767px) {
    .browseSearchtool select, .browseSearchtool input[type="text"] { display: block; margin-bottom: 0; }
    .browseSearchtool input[type="submit"] { margin: 10px 0; }
    #content textarea { width: 100%; }
    #loggedin, #not-loggedin { text-align: left; padding: 5px 0; }
    #bibDisplayBody .bibResourceSidebar.resource-display .mediaicon p, .bibDisplayContentMain .mediaicon { text-align: left; }
    #bibDisplayBody .bibResourceSidebar.resource-display .mediaicon p:before, .bibDisplayContentMain .mediaicon p:before { display: inline-block; font-size: 2em; margin-right: 5px; }
    #gbs img { float: left; }
    .bibDisplayItemsMain form input[type=submit] { white-space: normal; max-width: 60%; float: right; text-align: left; line-height: 1em; background-color: #ddd; border-radius: 0; color: #333 !important; }
    .bibDisplayItemsMain form input { display: table-cell}
    .bibDisplayItemsMain form { margin: 10px 0; background-color: #f2f2f4; padding: 5px; display: table-cell}
    .bibDisplayItemsMain form:after { content:""; display: table; clear: both;}
    .mylistsSelect { display: block; }
    .browseHeaderMedia, .browseEntryMedia, .browseSubEntryMedia.mediaicon { display: none; }
    #not-loggedin #help { margin-top: 0; }
    #header-bg { height: 216px; }
}

@media only screen and (min-width: 768px) {
    .mainmenu #search, #more { text-align: center; }
    #searcharg { width: 300px; }
    .alternatives #spellcheck { float: left; }
    .alternatives .findmore { float: right; }
    .alternatives:after{ content: " ";  display: table; clear: both; }
    .limits { text-align: center; }
    #main-nav { margin-top: 116px; }
    #bibDisplayBody .bibResourceSidebar.resource-display { float: right; margin: 0 0 20px 20px; }
    .mylistsSelect { margin-left: 20px; }
    .resourceDisplayContentMain .bibDetail, #resource_details { width:75%; }
}

@media only screen and (min-width: 768px) and (max-width: 991px)  {
    aside .request-button { width: 50%; margin-left: auto; margin-right: auto;}
}

@media only screen and (max-width: 991px) {
    .has-sidebar aside { padding-top: 10px; }
    #site-heading { margin-top: .3em; }
    aside .navigationRowRecord a:after, #citeoclc a:after, #smsfeatures a:after, #emailfeatures a:after { content: " | "; margin-left: 5px; margin-right: 5px;}
    #citeoclc, #smsfeatures, #emailfeatures, #bibRecordLink  { display: inline-block;}
    aside .navigationRowRecord a:first-child:after, aside .navigationRowRecord a:last-child:after { content: ""; margin: 0;}
    aside .navigationRowRecord a { white-space: nowrap; }
    .bibResourceTableEntry #resourcelink .button { width: 100%; margin-top: 10px; }
    .resourceLicenseEntry a, .bibDetail #bibRecordLink a {  overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; } /* breaks long URLS so that they don't push out of the container width */
}

@media only screen and (min-width: 992px) {
    #site-heading { margin-top: .25em !important; }
    aside .navigationRowRecord a, #citeoclc a, #smsfeatures a, #emailfeatures a, #bibRecordLink a, .bibResourceTable .bibResourceTableEntry a { display: block; margin-bottom: 10px; }
    aside .request-button { position: relative; font-size: 1.1em; }
    aside .request-button a, aside #request-buttons span.request-button { padding: 15px 30px; }
    aside #request-buttons form span.request-button { padding: 0; }
   .form2Part { position: relative;}
   .form2Part:after{display:table;content:"";clear:both}
   .form2Part .formLeft { width: 50%; float: left; position: relative; padding-right: 20px;}
   .form2Part .formRight { width: 50%; position: relative; padding-left: 30px; margin-left: 50%;}
   .form2Part:before { content: ''; position: absolute; top: 0; bottom: 0; left: 50%;  height: 100%;  width: 1px; background-color: #ddd; display: block;}
}



/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */


@media print {
    html, body, div, p, a, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, address, dl, dt, dd, ol, ul, li {font-family: Times, 'Times New Roman', serif;}
    a[href]:after { content: '' !important; }
    table th, table td {padding: 0;}
    tr {page-break-inside: avoid;}
    table {page-break-inside: auto;}
    .navigationRow, .browseSearchtool, .bibSearchtool, .browsePager, .bibPager, .browseSaveJump, .briefcitMark, .briefcitRequest, .briefcitFullRecord, .briefcitItemsHeader, .bibSearch, .bibSearchHistory, .navigationRowRecord, .bibResourceSidebar, #not-loggedin, #loggedin, #resourcelink, header, footer, aside#helpmenu, .loggedInMessage, #request-buttons { display:none; }
    .briefcitLeft { width: 30px; }
    .briefcitEntryNum { font-size: 12pt; }
    .briefcitDetail, .briefcitAuthDetail { margin-left: 0; }
    .briefcitRow { border-bottom: 1px solid #000; }
    .bibDisplayPermLink, .resourceHistory, .recordPager, .button, button, .SMbutton { display:none; }
    #bib_items { margin-top: 10px !important; }
    h3.items-header { font-size: 1.2em; margin-bottom: 0; }

}


/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */


/*==================================================*/
/*                                                  */
/*                 LIBANSWERS API                   */
/*                                                  */
/*==================================================*/

.ask-a-librarian {
    margin: 0;
    padding: 0;
    list-style-type: none;
    }

.ask-a-librarian > li {
    margin-top: 30px;
    }

.ask-a-librarian > li:first-child {
    margin-top: 10px;
    }

.ask-a-librarian > li > a  {
    font-size: 1.2em;
    }


.ask-a-librarian > li > ul > li:after {
	content: "|";
	display: inline-block;
	padding-left: 10px;
}

.ask-a-librarian > li > ul > li:last-child:after {
	content: "";
	padding-left: 0;
}

.ask-a-librarian > li > ul > li > ul {
	display: inline-block;
	margin-left: 2px;
}

.ask-a-librarian > li > ul > li > ul > li {
	padding: 0 2px;
}

.ask-a-librarian > li > ul > li > ul > li a {
	display: inline-block;
	padding: 2px 5px;
	background-color: #eee;
	color: #333;
	border-radius: 3px;
	font-size: .8em;
}


/*	------- faqs cards ------	*/

.card {
	background-color: #f7f7f7;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 20px;
	margin-bottom: 10px;
	}

.card h2 {
	margin: 0;
	font-size: 1.7em;
	}

.card h2 a {
	background-image: none;
	}

.card .collapse, .card .collapsing {
	padding-top: 20px;
	}
